@charset "utf-8";
#re-foundation-grant a:link, #re-foundation-grant a:visited {
  color: rgb(30, 30, 30);
}
#content-area a.thumbnail.thumbnail-video {
  background-color: transparent;
  border: 1px solid #CCCCCC;
  border-radius: 0;
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
  margin-bottom: 0;
}
#content-area a.thumbnail.thumbnail-video:hover, #content-area a.thumbnail.thumbnail-video:active, #content-area a.thumbnail.thumbnail-video:focus, #content-area a.thumbnail.thumbnail-video.focus {
  background-color: rgb(255, 0, 0);
  text-decoration: none !important;
  border: 1px solid rgb(255, 0, 0);
  outline: none;
}
#content-area a.thumbnail.thumbnail-video:hover .caption p, #content-area a.thumbnail.thumbnail-video:active .caption p, #content-area a.thumbnail.thumbnail-video:focus .caption p, #content-area a.thumbnail.thumbnail-video.focus .caption p {
  color: rgb(255, 255, 255);
}
.bg-red {
  background-color: rgb(204, 0, 0);
}
.inline-link {
  color: rgb(204, 0, 0) !important;
}
.well-bio {
  background-color: rgb(240, 240, 240);
  margin-left: -15px;
  margin-right: -15px;
  padding: 20px;
}
hr.hr-dark {
  border-color: #cccccc;
}
.well-bio a.inline-link {
  white-space: nowrap;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
}